Subject: EventID for DigitMap Completion Event

From: J Ramachandra <[email-masked]>
Date: Mon, 18 Sep 2000 03:19:42 -0500

Section E.6.2 under DTMF detection (dd) Package, specifies EventID as
0x0001 for DigitMap Completion Event (ce). But, dd extends tonedet
package which has the same value assigned to Start Tone detected event
(std). With the earlier discussion on 'Package Extension' methodology,
the preferred method for representing std event in dd package is dd/std.
This will clash with dd/ce, when BINARY representation is used.

Is it not better to use any other unused values for ce (Probably
0x0004)?

Regards,

- J K Ramachandra
  ipGen Inc.